package com.wd.workoffice.bean.event;


/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class AddFaultEvent {
    boolean addReason = false;
    boolean addSolve = false;

    public AddFaultEvent(boolean addReason, boolean addSolve) {
        this.addReason = addReason;
        this.addSolve = addSolve;
    }

    public boolean isAddReason() {
        return addReason;
    }

    public void setAddReason(boolean addReason) {
        this.addReason = addReason;
    }

    public boolean isAddSolve() {
        return addSolve;
    }

    public void setAddSolve(boolean addSolve) {
        this.addSolve = addSolve;
    }
}
